[general]
TranslatorName=Kvark
TranslatorURL=http://sites.google.com/site/kvarkk/
Version=1.35
[dialog_109]
caption=CleanAfterMe
1013=Дополнительные сведения
1014=Описание:
1016=Расположение:
1018=&Открыть
1020=Журнал очистки
1019=&Удалить выбранное
1022=&Показать отчет
1023=&Остановить
1=&Выход
1024=О программе
1026=Запомнить установленные параметры
1030=Расширенные настройки
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
caption=Расширенные настройки
1=OK
2=Отмена
1027=Не запрашивать подтверждение при очистке временной папки
1028=Использовать следующий метод удаления:
[strings]
1=Хотите удалить выбранные элементы?
2=Вы действительно хотите удалить все файлы и папки в %s ?
3=Внимание!
4=При удалении выбранных элементов будут выполнены следующие действия:
5=%d действий выполнено.
6=%d действий выполнить не удалось.
7=Создание журнала очистки, подождите, пожалуйста...
8=Число удаляемых файлов:  %s
9=Общий объем удаляемых файлов: %s
51=байт
52=Кб
53=Мб
54=Гб
101=Удаление файла: %s
102=Удаление папки: %s
103=Удаление значения реестра: '%s' в %s
104=Очистка файла index.dat: %s
105=Очистка журнала событий: %s
106=Очистка корзины
107=Очистка буфера обмена
108=Удаление USB-устройств
201=Успешно завершено
202=Не удалось выполнить
2001=Папка "Последние файлы"
301=Просто удалить файл
302=Заполнить файл нулями, а затем удалить
2002=Временная папка
2003=Список запущенных программ
2004=Список программ диалога "Сохранить/Открыть"
2005=Корзина
2006=Папка NetHood в "Сетевом окружении"
2007=Список последних документов
2008=Список MUICache
2009=Буфер обмена
2010=Список последних папок
2011=Имя последнего вошедшего в систему пользователя
2012=Список UserAssist
2051=Журнал событий - Приложение
2052=Журнал событий - Безопасность
2053=Журнал событий - Система
2054=Последний ключ, открытый в редакторе реестра
2055=Установленные USB-устройства
2056=Файлы Windows Prefetch (*.pf)
2101=Кэш (временные файлы интернета)
2102=История
2103=Последние 20 введенных URL
2104=Cookies
2105=Данные автозаполнения форм (IE7)
2106=Пароли автозаполнения (IE7)
2131=Кэш
2132=История
2133=История заполнения форм
2134=Cookies
2135=История Firefox 3
2151=Кэш
2152=История
2153=Cookies
2171=Microsoft Office - список последних открытых файлов
2172=Windows Media Player - список последних открытых файлов
2173=Windows Live Mail - кэш файлов электронной почты (*.eml)
2174=Visual Studio - список последних файлов
2175=Visual Studio - список последних проектов
2176=Acrobat Reader
2177=Outlook 2003 - временная папка
2178=Outlook 2007 - временная папка
2179=Microsoft Office - временная папка
2180=Microsoft Word - временная папка
2181=Список последних приложений DirectInput
2182=Список последних приложений Direct3D
2901=Проводник
2902=Windows - общие элементы
2903=Windows - дополнительно
2904=Internet Explorer
2905=Mozilla Firefox
2906=Opera
2907=Другое ПО Microsoft
3001=Папка "Последние файлы" содержит ярлыки всех файлов и документов, которые вы недавно открывали в Проводнике
3002=Содержит все временные файлы, созданные ОС Windows
3003=Содержит список последних программ, запущенных через диалог "Запуск программы"
3004=Содержит список последних программ, выбранных в диалоговых окнах "Открыть/Сохранить"
3005=Корзина
3006=Содержит список последних посещенных сетевых ресурсов
3007=Содержит список файлов, которые вы недавно открывали из проводника
3008=Содержит список заголовков окон всех запущенных программ
3009=Буфер обмена
3010=Содержит список папок, которые вы недавно открывали в диалоговых окнах "Открыть/Сохранить"
3012=Содержит информацию о программах и ярлыках, которые пользователь открывал из проводника
3054=Последний ключ реестра, открытый в редакторе RegEdit
3055=Установленные USB-устройства
